[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: povray


On Thu, 2006-09-07 at 23:16 +0200, Florian Kulzer wrote:
> It is still not fixed for me (Sid, povray 1:3.6.1-3). You could try to
> install the package "povray-3.5" for the time being.

I've be chatting with Francesco off-list (I guess it was the 'ld
Reply/Reply-All problem). I use povray-3.5 on both my Althon64 and a
Xeon system and both work just fine.


Reply to: